/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/montserrat-v18-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/montserrat-v18-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v18-latin-regular.woff2") format("woff2"), url("../fonts/montserrat-v18-latin-regular.woff") format("woff"), url("../fonts/montserrat-v18-latin-regular.ttf") format("truetype"), url("../fonts/montserrat-v18-latin-regular.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/montserrat-v18-latin-700.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/montserrat-v18-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v18-latin-700.woff2") format("woff2"), url("../fonts/montserrat-v18-latin-700.woff") format("woff"), url("../fonts/montserrat-v18-latin-700.ttf") format("truetype"), url("../fonts/montserrat-v18-latin-700.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

/* montserrat-900 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/montserrat-v18-latin-900.eot");
  /* IE9 Compat Modes */
  src: local(""), url("../fonts/montserrat-v18-latin-900.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-v18-latin-900.woff2") format("woff2"), url("../fonts/montserrat-v18-latin-900.woff") format("woff"), url("../fonts/montserrat-v18-latin-900.ttf") format("truetype"), url("../fonts/montserrat-v18-latin-900.svg#Montserrat") format("svg");
  /* Legacy iOS */
}

html {
  scroll-behavior: smooth;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
}

body {
  margin: 0;
  height: 100%;
}

body.lock {
  overflow: hidden;
}

table {  
  margin: 0 0 2em 0;  
  width: 100%;  
}  
  
table tbody tr {  
  border: solid 1px #000;  
  border-left: 0;  
  border-right: 0;  
}  
  
table tbody tr:nth-child(2n + 1) {  
  background-color: rgba(144, 144, 144, 0.25);  
}  
  
table td {  
  padding: 0.75em 0.75em;  
  border: solid 1px #000;
  vertical-align: text-top;
}  
  
table th {  
  color: #fff;  
  font-size: 0.9em;  
  font-weight: 600;  
  padding: 0 0.75em 0.75em 0.75em;  
  text-align: left;  
}  
  
table thead {  
  border-bottom: solid 2px #000;  
}  
  
table tfoot {  
  border-top: solid 2px #000;  
}  
  
table.alt {  
  border-collapse: separate;  
}  
  
table.alt tbody tr td {  
  border: solid 1px #000;  
  border-left-width: 0;  
  border-top-width: 0;  
}  
  
table.alt tbody tr td:first-child {  
  border-left-width: 1px;  
}  
  
table.alt tbody tr:first-child td {  
  border-top-width: 1px;  
}  
  
table.alt thead {  
  border-bottom: 0;  
}  
  
table.alt tfoot {  
  border-top: 0;  
}

ul, ol, li,
p, h1, h2, h3,
h4, h5, h6 {
  margin: 0;
  padding: 0;
}

input, textarea, select {
  border: none;
}

img {
  max-width: 100%;
  min-height: 100%;
}

a {
  text-decoration: none;
  color: inherit;
  color: #1468BC;
}

li, ul {
  list-style: none;
}

.container {
  max-width: 1280px;
  padding: 0px 20px;
  margin: 0 auto;
}

.header {
  position: absolute;
  width: 100%;
}

.header.scrolled {
  position: fixed;
  z-index: 99;
  background-color: #373944;
  opacity: 1;
}

.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 0;
}

.header__app-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 5px;
}

.header__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

.header__link:hover {
  color: #463BF0;
}

.header__link:hover svg path {
  fill: #463BF0;
}

.header__link svg {
  margin: 0 10px 0 0;
}

.header__link svg path {
  -webkit-transition: fill 0.3s;
  transition: fill 0.3s;
}

.header__link.scrolled:hover {
  color: #FC887F;
}

.header__link.scrolled:hover svg path {
  fill: #FC887F;
}

.header__app-name img {
  margin: 0 10px 0 0;
}

.header__menu.active {
  top: 0;
}

.header__burger {
  display: none;
}

.header__menu-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__menu-item {
  margin: 0 30px 0 0;
}

.header__menu-item:nth-last-child(1) {
  margin: 0;
}

.header__menu-link {
  color: #fff;
  font-weight: 700;
  position: relative;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}

.header__menu-link::after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #00E0FF;
  -webkit-transition: width 0.2s ease-out;
  transition: width 0.2s ease-out;
}

.header__menu-link:hover {
  color: #00E0FF;
}

.header__menu-link:hover::after {
  width: 100%;
}

.header__menu-link.scrolled:hover {
  color: #00E0FF;
}

.footer {
  background: #282A32;
  padding: 40px 0;
  text-align: center;
}

.footer .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer__title {
  font-size: 60px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  margin: 0 0 20px 0;
}

.footer__mail {
  font-size: 26px;
  color: #FFF500;
  margin: 0 0 20px 0;
}

.footer__mail-lnk {
  font-size: 26px;
  font-weight: 700;
  color: #00E0FF;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

.footer__mail-lnk:hover {
  color: #fff;
}

.footer__rights {
  font-size: 24px;
  font-weight: 700;
  color: #fff;
}

.terms {
  padding: 70px 0;
  color: #000;
}

.terms h2 {
  font-size: 60px;
  text-align: center;
  color: #000;
  margin: 0 0 30px 0;
}

.terms h3 {
  font-size: 26px;
  margin: 0 0 10px 0;
  color: #1468BC;
}

.terms p {
  margin: 0 0 20px 0;
}

.terms ul {
  margin: 0 0 30px 0;
}

.terms li {
  margin: 0 0 5px 0;
}

.terms__updated {
  font-size: 22px;
  color: #000;
  margin: 0 0 30px 0;
}

.privacy {
  padding: 70px 0;
  color: #000;
}

.privacy a {
  color: #0075FF;
}

.privacy h2 {
  font-size: 60px;
  text-align: center;
  color: #000;
  margin: 0 0 30px 0;
}

.privacy h3 {
  font-size: 26px;
  margin: 0 0 10px 0;
  color: #1468BC;
}

.privacy h5 {
  font-size: 18px;
  margin: 0 0 10px 0;
}

.privacy p {
  font-size: 16px;
  margin: 0 0 20px 0;
}

.privacy ul {
  margin: 0 0 30px 0;
}

.privacy li {
  margin: 0 0 5px 0;
}

.privacy__updated {
  font-size: 22px;
  color: #000;
  margin: 0 0 30px 0;
}

.mainblock {
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #373944;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0% 100%);
          clip-path: polygon(0 0, 100% 0, 100% 90%, 0% 100%);
}

.mainblock .container {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}

.mainblock__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.mainblock__texbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0 30px;
}

.mainblock__text {
  width: 75%;
  margin: 0 0 20px 0;
  color: #fff;
  font-size: 36px;
}

.mainblock__app-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 250px;
  text-align: center;
  font-weight: 600;
  padding: 15px 40px;
  border-radius: 5px;
  text-transform: uppercase;
  color: #fff;
  background-color: #1468BC;
  -webkit-transition: color 0.2s, background-color 0.2s;
  transition: color 0.2s, background-color 0.2s;
}

.mainblock__app-link:hover {
  background-color: #fff;
  color: #1468BC;
}

.mainblock__app-link img {
  margin: 0 10px 0 0;
}

.about-app {
  padding: 70px 0;
}

.about-app__title {
  font-size: 60px;
  text-align: center;
  color: #000;
  margin: 0 0 30px 0;
}

.about-app__textbox {
  width: 100%;
  margin: 0 0 60px 0;
  font-size: 18px;
  color: #000;
}

.about-app__title {
  color: #1468BC;
  font-weight: 600;
  font-size: 27px;
  margin: 0 0 20px 0;
}

.about-app__text {
  margin: 0 0 10px 0;
}

.about-app__text:nth-last-child(1) {
  margin: 0;
}

.gp {
  padding: 60px 0;
}

.gp__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.gp__media {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
}

.gp__right {
  padding: 60px;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: -webkit-gradient(linear, left top, right bottom, from(#36BBF1), to(#3A6CED));
  background: linear-gradient(to bottom right, #36BBF1, #3A6CED);
  -webkit-clip-path: polygon(0 16%, 100% 0%, 100% 78%, 0% 100%);
          clip-path: polygon(0 16%, 100% 0%, 100% 78%, 0% 100%);
}

.gp__right img {
  margin: 0 20px 0 0;
}

.gp__link {
  font-weight: 600;
  font-size: 20px;
  color: #FFF500;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

.gp__link:hover {
  color: #fff;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.privacy {
  font-weight: 700;
}

@media (max-width: 992px) {
  .gp__body {
    padding: 40px 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .gp__media {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    margin: 0 0 40px 0;
  }
  .gp__right {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }
}

@media (max-width: 768px) {
  .header__burger {
    display: block;
    cursor: pointer;
    position: relative;
    top: -3px;
    width: 30px;
    height: 21px;
    z-index: 4;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .header__burger:before {
    content: '';
    background-color: #fff;
    position: absolute;
    width: 100%;
    height: 3px;
    left: 0;
    top: 0;
  }
  .header__burger:after {
    content: '';
    background-color: #fff;
    position: absolute;
    width: 100%;
    height: 3px;
    left: 0;
    bottom: 0;
  }
  .header__burger span {
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 9px;
    width: 100%;
    height: 3px;
  }
  .header__burger.active:before {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 9px;
  }
  .header__burger.active:after {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    bottom: 9px;
  }
  .header__burger.active span {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  .header__menu {
    position: fixed;
    left: 0;
    top: -100%;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    background-color: #8A73E5;
    opacity: 0.9;
    overflow: auto;
    z-index: 3;
  }
  .header__menu-list {
    height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .header__menu-item {
    margin: 0 0 30px 0;
  }
  .header__menu-link {
    font-size: 22px;
    color: #fff;
  }
  .item__links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .item__link {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .mainblock__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    right: initial;
  }
  .mainblock__media {
    text-align: center;
  }
  .mainblock__media img {
    width: 550px;
    height: 450px;
  }
  .mainblock__texbox {
    bottom: 25px;
  }
  .mainblock__app-link {
    position: relative;
    bottom: 20px;
  }
  .about-app .about-app__textbox:nth-child(1) .about-app__text {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .mainblock__texbox {
    margin: 0 0 30px 0;
  }
  .mainblock__texbox :nth-child(1) .mainblock__text {
    width: 100%;
  }
  .mainblock__text {
    width: 100%;
    margin: 0 0 40px 0;
  }
  .about-app__text_center {
    width: 100%;
  }
  .flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media (max-width: 800px) { 
  .table-responsive { 
    overflow-x: scroll; 
  } 
}

@media (max-width: 650px) {
  .mainblock__media {
    display: none;
  }
  .mainblock__content {
    top: initial;
  }
}

@media (max-width: 600px) {
  .gp__right {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .gp__right img {
    margin: 0 0 20px 0;
  }
}

@media (max-height: 800px) {
  .mainblock__content {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    right: initial;
  }
  .mainblock__text {
    font-size: 20px;
  }
  .mainblock__media img {
    width: 550px;
    height: 400px;
  }
}

@media screen and (max-width: 992px) and (max-height: 700px) {
  .mainblock__media {
    display: none;
  }
  .mainblock__content {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    right: initial;
  }
}

@media (max-height: 600px) {
  .mainblock__media {
    display: none;
  }
  .mainblock__content {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    right: initial;
  }
}
